RubyGems Navigation menu

amazonian 0.2.0

Easy to use ruby module for the Amazon Product Advertising API

Gemfile
          gem 'amazonian', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install amazonian
  
  
  
  
  
  
  

Authors:

  • Robert L. Carpenter

Owners:

Total downloads 8,213

For this version 2,252

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - December 5, 2010 (7.5 KB)
  2. 0.1.0 - November 29, 2010 (6.5 KB)
  3. 0.0.2 - November 26, 2010 (6.5 KB)
  4. 0.0.1 - November 26, 2010 (6.5 KB)

Development Dependencies: